package com.jiayue.ipp.idp.service.an;

import com.jiayue.ipp.common.data.entity.an.ParsingInfo;
import com.jiayue.ipp.idp.dto.KVPDto;

import java.util.List;

public interface ParsingInfoService {
    List<ParsingInfo> getParsingInfos();


    List<KVPDto> getFileType();


    boolean save(ParsingInfo parsingInfo);


    boolean deleteById(ParsingInfo parsingInfo);
}
